@echo off

gsqlcmd exec cashbook html\cashbook.sql         cashbook.htm /template=html\cashbook-template.htm /placeholder={cashbook} "/title=Cash Book"

if errorlevel 1 goto ERROR

gsqlcmd exec cashbook html\cashbook-top5.sql    cashbook.htm /append /placeholder={top5}

if errorlevel 1 goto ERROR

gsqlcmd exec cashbook html\cashbook-bottom5.sql cashbook.htm /append /placeholder={bottom5}

if errorlevel 1 goto ERROR

start cashbook.htm

goto END

:ERROR

pause
exit

:END

pause
